Subject: Re: [mvfree] OFFER: Washer ( top loading, large capacity ) and Dryer.

From: Amir <[email-masked]>
Date: Wed, 9 Aug 2006 04:39:48 -0700 (PDT)

You'll have to drive since the washer is on Redwood Circle. 
Expect a call from 650 862 3399 today...

--- "David C. Harris" <[email-masked]> wrote:

> Do you still have the washer and dryer to give to a good home?
> 
> I just finished a week of struggle --- and failed --- trying to fix
> the 
> spin cycle on my washer at the bottom of a small stacked washer-dryer
> 
> combination thing.  I give up.  If you want a place where yours can
> find 
> a nice second home, my house is a good place.
> 
> I live in south Palo Alto and own a truck that can probably hold both
> of 
> them in the back.  Or if you live VERY near, I can roll my little
> hand 
> truck carrier thing down the block and trundle each to my house by
> hand!
> 
> Hoping for luck in this matter,
> 
>    - David
> 
> -- 
>   David Harris, Palo Alto, California.
>                 GPS location: 37.41988, -122.13388 (1984 WGS system).
>   NOTE!: NEW active account: [email-masked]
>          Active account WAS: [email-masked]
>   Phone: 1-650-856-9126 (has answering machine or me)
>   Lifetime e-mail forwarding account:
> [email-masked]
>   Postal ("snail mail") address: David Harris
>                                  Medintrans
>                                  455 Margarita Ave.
>                                  Palo Alto, CA  94306-2827
> 
> 
> throwawayjunk wrote:
> > 
> > 
> > Tan color - Kenmore heavy duty 80.
> > In South Palo Alto.
> > 
> >
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com